uuid: 88b43da8-6aca-49bb-8013-f907c72cefc8
langcode: en
status: true
dependencies:
  module:
    - breakpoint
id: config_sync.module.breakpoint
snapshotSet: config_sync
extensionType: module
extensionName: breakpoint
items: {  }
